[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
RowHeight=21
[AccountList]
Column0=    99
Column1=   204
Column2=    69
Column3=   292
Column4=  1217
[MainWindow]
BarRatio101=4
BarRatio102=5
BarRatio103=1919
BarRatio104=1030
NewsRatio=0.700000
[OprosWindow]
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[DlgPositions]
ChoiceCod=0,0,510,406
NormCal=294,253,874,555
ChasTabel=696,532,752,481
RichEdit=5,182,1893,788
GridFindDlg=389,498,0,0
NaboryTN=392,105,400,250
Calculator=732,356,0,0
ChoiceCol=0,0,564,300
Сумма в ведомость=295,350,682,213
RefDoljnForm=0,0,1920,1040
[SvodWindow]
Frame0Ratio=0.466884
Frame1Ratio=0.500000
WindowX=1
WindowY=0
WindowW=1919
WindowH=1040
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=шул
FindString1=шулакат
FindString2=акат
FindString3=ман
FindString4=киреев
FindString5=баб
FindString6=власова л
FindString7=пыхтеев
FindString8=козлова
FindString9=трудовой стаж
FindString10=ведомость зарплата
FindString11=упрощенный
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1912
WindowH=1040
[FindInfo]
CaseSensitive=1
SearchForward=1
FindString14=216
FindString13=245
FindString12=в
FindString11=ВТБ
FindString10=244
FindString9=0
FindString8=218
FindString7=153
FindString6=154
FindString5=315
FindString4=б
FindString3=Б
FindString2=85.60
FindString1=316
FindString0=СБ
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1280
WindowH=984
[CtrlParams]
NaboryTN_LV=100,150,100
[OtherSettings]
DumpIndex=16
LSImportPath=C:\RASCHET\ZPL
LicIsOver_UpdRev=573
LicIsOver_UpdMsgShown=20260407
GreetengsDateShown=20260311
OrdersMsgLicDateShown=20180124
DoljnFrameRatio=0.800000
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[FilterLS_List]
CurrentFilter=2
Column0=   110
Column1=   340
Column2=    90
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[System]
Режим_Отладки=0
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=200
WindowY=225
WindowW=949
WindowH=516
[ColorTuning]
ColorScheme=Scheme_Default
